<?php

define('DEVER_APP_NAME', 'live');
define('DEVER_APP_LANG', '直播管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 194);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-camera');
include(DEVER_APP_PATH . '../boot.php');